.flex_column.av-5f9h7q8-4d9f88636081208f1a99d45f3e3b0f06{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-2iw6va8-cf15130e310555f11ec5c86a05a8aec6{
height:5px;
}

#top #wrap_all .avia-button.av-r15itc-7907d28df8d92bc20e9910b86bc6bffb{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-122kd40-a95e3500b089bc5677f8125049a03a49{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-ks1izk-4afc9d172431571b6985f87ee1dfddfa{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

